### Method

# Handy Squeezer get_visible_child

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_squeezer_get_visible_child (
      HdySqueezer* self
    )

#### Description [src]

Gets the currently visible child of `self`.

Available since: 1.0

Gets property | `Handy.Squeezer:visible-child`

#### Return value

Type: `GtkWidget`

The visible child.

The returned data is owned by the instance.
The return value can be `NULL`.